.recent-blog-section {
  padding: 0 0 90px;
  background: #ffffff;
}
.recent-blog-section__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  box-sizing: border-box;
}
.recent-blog-section__title {
  text-align: center;
}
.recent-blog-section__grid {
  margin-top: 60px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.recent-blog-section__card {
  width: calc(50% - 20px);
  padding: 20px;
  box-sizing: border-box;
  display: flex;
  background: #f7f7f8;
  margin-bottom: 40px;
  justify-content: space-between;
}
.recent-blog-section__card-image {
  width: 200px;
}
.recent-blog-section__card-image img {
  width: 100%;
}
.recent-blog-section__card-body {
  width: 64%;
  display: grid;
}
.recent-blog-section__card-name {
  font-weight: bold;
  font-size: 18px;
}
.recent-blog-section__card-description {
  font-size: 14px;
}
.recent-blog-section__card-read {
  color: #e0191e;
  font-weight: bold;
  cursor: pointer;
}

@media screen and (max-width: 760px) {
  .recent-blog-section__content {
    width: 90%;
  }
  .recent-blog-section__card {
    width: 100%;
  }
  .recent-blog-section__card-image {
    width: 30%;
  }
}

@media screen and (min-width: 760px) and (max-width: 1020px) {
  .recent-blog-section__content {
    width: 90%;
  }
}

@media screen and (min-width: 1020px) and (max-width: 1350px) {
  .recent-blog-section__content {
    width: 90%;
  }
  .recent-blog-section__card-image {
    width: 30%;
  }
}
